.container {
    padding: 0px;
    display: grid;
    grid-template-columns: 1.7fr 0.7fr 0.7fr;
    grid-template-rows: auto 1fr auto;
    grid-auto-columns: 1fr;
    gap: 10px 10px;
    grid-auto-flow: row;
    grid-template-areas:
        "header header header"
        "file-manager list-window element-window"
        "footer footer footer";
}

.header {
    grid-area: header;
    /*  background-color: grey; */
}

.file-manager {
    grid-area: file-manager;
    
    /* background-color: honeydew; */
}


.footer {
    grid-area: footer;
    min-height: 50px;
    /* background-color: lightblue; */
}